## artwork-lnf-theme-netrunner-indigo 1.0+p20201123+git20201207.2005

=== debian/changelog ===
artwork-lnf-theme-netrunner-indigo (1.0+p20201123+git20201207.2005) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:05:43 +0000

artwork-lnf-theme-netrunner-indigo (1.0) testing; urgency=medium

  * Initial release

 -- Leszek Lesner <leszek@zevenos.com>  Tue, 11 Dec 2018 18:19:42 +0100
